新版本的bettercap不好用, 如何安装和编译旧版本的bettercap

  新版本的bettercap2.0以上是用go语言写的, 各种功能感觉还不太完善, 没有原来的用ruby写的好, 想着回退安装bettercap1.6旧版本

  系统环境:

    kali 2017.2

  下载源码:

git clone https://github.com/sqqihao/bettercap.git

  安装依赖:

sudo apt-get install build-essential ruby-dev libpcap-dev net-tools

  如果有安装其他版本的bettercap,用一下命令删除一下:

gem uninstall bettercap
apt-get remove bettercap

  编译:

cd bettercap
gem build bettercap.gemspec
sudo gem install bettercap*.gem

  使用bettercap命令直接启动bettercap

 

   相关:

  原始文档:https://www.bettercap.org/legacy/index.html

posted @ 2018-11-06 14:45 方方和圆圆 阅读(...) 评论(...) 编辑 收藏

再过一百年, 我会在哪里?